.col-sf {width: inherit;}
.menu_div{width: inherit;}
.cc6 
{
    background-color: rgb(47, 68, 87);
    padding-bottom: 8px;
    padding-top: 8px;
    vertical-align: top;
}
.cc8 {
    border-top-color: rgb(163, 213, 234);
    border-top-style: solid;
    border-top-width: 2px;
    vertical-align: top;
    width: 1000px;
}
.cc9 {
    height: 20px;
    vertical-align: middle;
}
.cc11 {
    border-top-color: rgb(163, 213, 234);
    border-top-style: solid;
    border-top-width: 1px;
    margin-top: 8px;
    padding-top: 8px;
    vertical-align: top;
    width: 1000px;
}
.cc12 {
    padding-bottom: 5px;
    padding-top: 5px;
    vertical-align: top;
}
.cc13 {
    height: 8px;
    vertical-align: top;
    width: 1000px;
}
.column1 {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-color: rgb(255, 255, 255);
    text-transform: none;
}
.cc14 {
    vertical-align: top;
    width: 150px;
}
.cc18 {
    vertical-align: top;
    width: 8px;
}
.vrule {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-color: rgb(255, 255, 255);
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: rgb(190, 212, 212);
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: dotted;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    text-transform: none;
}
.cc35 {
    vertical-align: top;
    width: 502px;
}
.cc22 {
    vertical-align: top;
    width: 8px;
}
.cc24 {
    vertical-align: top;
    width: 150px;
}
.cc26 {
    vertical-align: top;
    width: 8px;
}
.cc28 {
    vertical-align: top;
    width: 150px;
}
.cc29 {
    border-bottom-color: rgb(39, 113, 186);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: 10px;
    vertical-align: top;
    width: 1000px;
}
.cc30 {
    height: 40px;
    padding-left: 8px;
    vertical-align: middle;
    width: 30px;
}
.cc31 {
    vertical-align: middle;
    width: 940px;
}
.cc33 {
    height: 40px;
    padding-right: 8px;
    vertical-align: middle;
    width: 30px;
}
.cc34 {
    border-top-color: rgb(39, 113, 186);
    border-top-style: solid;
    border-top-width: 1px;
    height: 10px;
    vertical-align: top;
    width: 1000px;
}
.ccft {
    
}
/* *** BEGIN: General CSS *** */
.last_div {
    float: left;
    margin-top: 8px;
    position: relative;
    width: 185px;
}
.Highlight1_part {
    float: left;
    margin-left:5px; /* 15px; */
  /*  padding-left: 15px; */
    width: 175px;
}
.Logo_Ad14 {width: 1330px; /* 1140px; */ margin-left:auto; margin-right:auto; overflow:hidden;clear:both;  padding:5px;}
.AdGroup14 {
	float: left;
	width: 65%;
}
.logo {
    width: 35%;
    overflow: hidden;
    float: left;
}
.logo img {max-width:750px;overflow:hidden;}
.TopLinks_part {
    background: #d3d3d3 none repeat scroll 0 0;
    border-bottom: 3px solid #505050;
    border-left: 3px solid #505050;
    border-right: 3px solid #505050;
    overflow: hidden;
    padding-bottom: 3px;
    width: 1334px;  /* 1144px; */
}
.toplinks {
    color: #000 !important;
    font-family: roboto condensed !important;
    font-size: 16px !important;
    font-weight: 500;
}
.thumb1, .link1, .date1 {
    display: inline-block;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}
.link1 {
    margin-right: 10px;
}
.date { color: #000; }
.ContactInformation {
    display: inline-block;
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}
.contactbody { color: #000; }
.menuH {
	float: left;
	width: 1288px;
}
.cssmenu_vertical{display:none;}
.Google_search_box {background-color:#d3d3d3; Height: 30px; padding: 5px;}
.bodyContent {width:1340px; /* 1150px; */ overflow:hidden; margin-top:10px; float:left}
.firstColumn, .thirdColumn, .fourthColumn {
  width: 175px;
  overflow: hidden;
  margin:8px 0 8px 0px;
  float:left;
  display:inline-block;
}
.firstColumn {
    width: 300px; /* 175px; */
    padding-left: 5px;
    padding-right: 5px;
    overflow: visible;
}
.thirdColumn {padding:0px 5px;}
.fourthColumn {
	padding-left: 8px;
}
.firstColumn, .secondColumn, .thirdColumn  {
  border-right:1px dotted #bed4d4;
}
.secondColumn {
    display: inline-block;
    float: left;
    margin: 4px; /* 8px 0; */
    overflow: hidden;
   /* padding-right: 7px; */
    width: 1020px; /* 750px; */
}
.Poll1 {
  width: 300px; /* 175px; */
  margin-left:auto;
  margin-right:auto;
}
.AdGroup11 img, .AdGroup15 img {
  max-width: 300px; /* 175px; */
  overflow: hidden;
}
.AdGroup16 img{
  max-width: 300px; /* 175px; */
  overflow: hidden;
}
.AdGroup12 img {
	max-width: 330px;
	overflow: hidden;
}
.AdGroup13 {
    margin-bottom: 15px;
    margin-top: 15px;
}
.footer {
    background: #d3d3d3 none repeat scroll 0 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 15px;
    width: 1340px; /* 1150px; */
}
.hitcounter { color: #000; }
.PoweredByLine {
    background-color: transparent;
    margin-top: 15px;
    width: 300px;
}
.GoTop1, .GoTop2 {
  width: 30px;
  display:inline-block;
}
.GoTop1 {
  float: left;
}
.GoTop2 {
  float: right;
}
.BottomLinks {
  width: 1340px; /* 1150px; */
  margin-left: auto;
  margin-right: auto;
  display:inline-block;
}
.power {
    color: #000;
    font-size: 12px;
}
.fa.fa-home {
    color: #000;
    font-size: 18px;
}
.fa.fa-mobile {
    font-size: 24px;
    margin-top: -3px;
    color: #000;
}
.copyright {
    color: #000 !important;
    font-family: roboto condensed !important;
    font-size: 16px !important;
   background-color:transparent !important;
}
.AdGroup12 {
    float: left;
    margin-top: 10px;
    position: relative;
    width: 100%;
}
.HitCounter {
    padding-bottom: 5px;
}
.pagephoto { max-width: 1000px; /* 740px; */ }

/* *** END: General CSS *** */


.top_link_div {
    float: left;
    position: relative;
    width: 100%;
}
.MenuContainer{
top:45px !important;
}

.social_div {
  float: left;
  position: relative;
  margin-left: 20px;
}
.fa.fa-facebook {
  font-size: 18px;
  color: #000;
}
.social_div a {
  float: left;
  padding-top: 6px;
  margin-right: 10px;
}
.fa.fa-twitter {
  color: #000;
  font-size: 18px;
}
